/* ================= RESET ================= */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* ================= BASE ================= */
body {
  line-height: 1.6;
  color: #222;
  font-family: "Poppins", sans-serif;
}

a {
  text-decoration: none;
  color: #000;
  transition: color 0.3s ease;
}
h1, h2, h3, h4, h5 {font-family: "Poppins", sans-serif;}
p {font-family: "Poppins", sans-serif;}

img {
  max-width: 100%;
  transition: transform 0.3s ease;
}
/* ================= FLEX UTILITIES ================= */
.d-flex { display: flex; }
.flex-wrap { flex-wrap: wrap; }
.justify-between { justify-content: space-between; }
.justify-center { justify-content: center; }
.align-center { align-items: center; }

/* ================= SPACING ================= */
.mt-1 { margin-top: 10px; }
.mt-2 { margin-top: 20px; }
.mb-1 { margin-bottom: 10px; }
.mb-2 { margin-bottom: 20px; }
.p-1 { padding: 10px; }
.p-2 { padding: 20px; }

/* ================= LAYOUT ================= */
.container-fluid {
  width: 100%;
  max-width: 1750px;
  margin: 0 auto;
  position: relative;
}

/* ================= HEADER ================= */
header {
  padding: 10px 0;
  transition: background 0.4s ease, box-shadow 0.4s ease;
  position: fixed;
  top: 30px;
  left: 0;
  right: 0;
  width: 100%;
  background: #fff;
  max-width: 95%;
  margin: 0px auto;
  border-radius: 70px;
  backdrop-filter: blur(40px);
  box-shadow: 0px 4px 4px 0px #00000040;

}

.top-flex {
  display: flex;
  justify-content: space-between;
  max-width: 95%;
}

.top-right
{
  display: flex;
  gap: 20px;
  justify-content: left;
  align-items: center;
}

.top-right a
{
  background: linear-gradient(90deg, #4FCAF3 0%, #F0E30F 100%);
  padding: 17px 30px;
  border-radius: 50px;
  color: #000;
  font-size: 18px;
  line-height: 130%;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
.top-right a:hover
{
  background: linear-gradient(90deg, #F0E30F 0%, #4FCAF3 100%);
}


/* Sticky Header */
.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: #fff;
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

.hero
{
  background: url(../images/banner-bg.webp) no-repeat left top;
  background-size: 100%;
  width: 100%;
  height: 900px;
  padding: 250px 0 0 0;
}
.bannerText
{
  width: 100%;
  max-width: 500px;
}
.bannerText h1
{
  font-weight: 700;
  font-size: 32px;
  line-height: 150%;
  text-transform: uppercase;
  color: #fff;
}
.bannerText h2
{
  font-weight: 800;
  font-size: 58px;
  line-height: 100%;
  text-transform: uppercase;
  margin: 0 0 30px 0;
  color: #4FCAF3;
}
.bannerText h3
{
  font-weight: 700;
  font-size: 32px;
  line-height: 150%;
  color: #FFFFFF;
  margin: 0 0 10px 0;
}
.bannerText p
{
  font-weight: 600;
  font-size: 20px;
  line-height: 150%;
  color: #FFFFFF;
}

.frm
{
  width: 100%;
  height: auto;
  border-radius: 20px;
  position: absolute;
  right: 50px;
  top: 200px;
  max-width: 360px;
  scroll-margin-top: 180px;
}
section
{
  width: 100%;
  height: auto;
  padding: 70px 0;
}

.program
{
  background: url(../images/program-bg.webp) no-repeat;
  background-size: cover;
  min-height: 800px;
  border-radius: 50px;
  text-align: center;
  margin-top: -50px;
}
.program h2
{
  font-weight: 400;
  font-size: 48px;
  line-height: 150%;
  margin: 0 0 20px 0;
  color: #fff;
}
.program p
{
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #FFFFFF;
  margin: 0 auto 30px;
  max-width: 900px;
  font-family: "Montserrat", sans-serif;
}
.program h3
{
  font-weight: 500;
  font-size: 32px;
  line-height: 150%;
  color: #FFFFFF;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
}
.program h3 img  
{
  margin-bottom: -6px;
}
.program hr
{
  border: 1px solid #FFFFFF66;
  border-width:1px 0 0 0 ;
  margin: 0 0 30px 0;
}
.program h4
{
  font-weight: 400;
  font-size: 40px;
  line-height: 150%;
  color: #FFFFFF;
  margin: 0 0 40px 0;
}
.progBox
{
  width: 100%;
  height: auto;
  background: #F8FBF3;
  box-shadow: 0px 0px 17px 3px #BBCD9D38;
  border-radius: 20px;
  text-align: center;
  padding: 30px 30px;
  max-width: 92%;
  margin: 0px auto;
  min-height: 200px;
}
.progIcon img
{
  max-width: 44px;
  margin: 0px auto 30px;
}
.progBox h5  
{
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: #222222;
  font-family: "Montserrat", sans-serif;
}
.progBox h5 span  
{
  display: block;
}
.programSl
{
  width: 100%;
  height: auto;
  max-width: 90%;
  margin: 0px auto 30px;
}


.about
{
  background: url(../images/about-bg.webp) no-repeat left top;
  background-size: cover;
  padding: 0 0;
}
.abtFlx
{
  display: flex;
  justify-content: space-between;
  gap: 50px;
}
.aboutPic
{
  width: 100%;
  text-align: center;
}
.aboutPic img 
{
  margin-bottom: -10px;
}
.aboutDec
{
  width: 100%;
  padding: 50px 100px 0 0;
}
.aboutDec h2
{
  font-weight: 400;
  font-size: 48px;
  line-height: 150%;
  color: #284587;
  margin: 0 0 20px 0;
}
.aboutDec p
{
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  color: #222222;
  font-family: "Montserrat", sans-serif;
  margin: 0 0 20px 0;
}
.aboutDec hr
{
  border: 1px solid #000000;
  border-width:1px 0 0 0 ;
  margin: 20px 0 20px 0;
}
.aboutDec h3
{
  font-weight: 700;
  font-size: 24px;
  line-height: 150%;
  color:#222222;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
}
.aboutDec ul
{
  display: flex;
  flex-wrap: wrap;
}
.aboutDec ul li
{
  font-weight: 600;
  font-size: 18px;
  line-height: 150%;
  color: #222222;
  font-family: "Montserrat", sans-serif;
  margin: 0 0 10px 0;
  list-style: none;
  background: url(../images/bult.webp) no-repeat;
  padding: 0 0px 0 35px;
  width: 50%;
}
.placement
{
  background: #FFFDDA;
}

.placeFlx
{
  display: flex;
  justify-content: space-between;
  gap: 100px;
}
.placePic
{
  width: 100%;
}
.placeDec
{
  width: 100%;
  padding: 100px 0 0 70px;
}
.placeDec h3
{
  color: #2292B8;
  font-weight: 400;
  font-size: 48px;
  line-height: 150%;
  margin: 0 0 30px 0;
}
.lpa
{
  width: 100%;
  height: auto;
  background: url(../images/grp.webp) no-repeat;
  padding: 2px 20px;
  min-height: 60px;
  margin: 0 0 30px 0;
  display: flex;
  gap: 10px;
}
.lpaNo
{
  color: #123D7F;
  font-weight: 700;
  font-size: 48px;
  line-height: 120%;
  font-family: "Montserrat", sans-serif;
}
.lpaDec
{
  color: #123D7F;
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  font-family: "Montserrat", sans-serif;
  width: 100px;
  padding: 4px 0 0 5px;
}
.placeDec p
{
  color: #000000;
  font-weight: 600;
  font-size: 24px;
  line-height: 120%;
  margin: 0 0 0px 0;
  font-family: "Montserrat", sans-serif;
}


.placeLogoSl
{
  width: 100%;
  height: auto;
  background: #F8FBF3;
  border: 1px solid #F3F1DA;
  display: flex;
  border-width: 1px 1px 0 1px;
  max-width: 95%;
  margin: -50px auto 0;
  position: relative;
  z-index: 1;
}
.placeLogo
{
  width: 100%;
  height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #EAE8D1;
  border-right: 1px solid #EAE8D1;
}
.placeLogo img  
{
  max-height: 90px;
}
.placeLogoSl2
{
  width: 100%;
  height: auto;
  background: #F8FBF3;
  border: 1px solid #F3F1DA;
  display: flex;
  margin: 0px auto 50px;
  max-width: 95%;
}
.crcSl
{
  width: 100%;
  height: auto;
  max-width: 95%;
  margin: 30px auto;
}

.crcBox
{
  width: 100%;
  height: 420px;
  box-shadow: 0px 10px 10px 0px #00000040;
  background: #FFFFFF url(../images/crc.webp) no-repeat center;
  border-radius: 20px;
  padding: 30px;
  max-width: 94%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  margin: 20px auto 20px;
}

.crc-2
{
  background: #D4EEFF url(../images/crc.webp) no-repeat center;
}
.crc-3
{
  background: #FAEFC4 url(../images/crc.webp) no-repeat center;
}
.crc-4
{
  background: #FFDED8 url(../images/crc.webp) no-repeat center;
}
.crcTop
{
  width: 100%;
}
.crcTop img 
{
  max-width: 50px;
}
.crcBottom h5
{
  color: #A3A3A3;
  font-size: 24px;
  line-height: 150%;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
}
.crcBottom p
{
  color: #222222;
  font-size: 24px;
  line-height: 150%;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  margin: 0;
}
.crcBottom p span 
{
  display: block;
}
.heading h3
{
  color: #2292B8;
  font-size: 48px;
  line-height: 150%;
  font-weight: 400;
  text-align: center;
  margin: 0 0 10px 0;
}
.heading p
{
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #222222;
  margin: 0 auto 30px;
  max-width: 900px;
  font-family: "Montserrat", sans-serif;
  text-align: center;
}
.aplyBtn
{
  width: 100%;
  text-align: center;
  margin: 30px 0 10px;
}
.aplyBtn a 
{
  background: linear-gradient(90deg, #4FCAF3 0%, #F0E30F 100%);
  padding: 17px 30px;
  border-radius: 50px;
  color: #284587;
  font-size: 18px;
  line-height: 130%;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
.aplyBtn a:hover
{
  background: linear-gradient(90deg, #F0E30F 0%, #4FCAF3 100%);
}

.testimonial
{
  padding: 0 0 80px 0;
}
.testimonial-section {
    display: flex;
    gap: 30px;
    max-width: 90%;
    margin: 20px auto 10px;
}

/* LEFT SIDE */
.testi-left {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 380px;
}

.testi-img {
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.4s ease;
    opacity: 0.6;
    height: 150px;
}

.testi-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ACTIVE IMAGE (BIG ONE) */
.testi-img.active {
    height: 200px;
    opacity: 1;
    border: 3px solid #2B2668;
}

/* RIGHT SIDE */
.testi-right {
    flex: 1;
    background: #FFFFFF;
    border-radius: 25px;
    padding: 50px 60px;
    position: relative;
    box-shadow: 0px 0px 10px 0px #00000026;
}
.testi-right hr
{
  margin: 100px 0 0;
  border-top: 2px dashed #A2A2A260;
  border-width: 2px 0 0 0;
}

/* CONTENT */
.testi-content {
    display: none;
}

.testi-content.active {
    display: block;
}

.testi-content p {
    font-size: 20px;
    line-height: 150%;
    font-weight: 400;
    color: #000000;
    margin: 0 0 20px 0;
}

.testi-content h4 {
    font-size: 24px;
    font-weight: 600;
    line-height: 150%;
    margin:100px 0 0 0;
}
.coma
{
  width: 100px;
  position: absolute;
  right: 100px;
  bottom: 120px;
}

.admission
{
  background: url(../images/program-bg.webp) no-repeat;
  background-size: cover;
  min-height: 600px;
  border-radius: 50px;
  text-align: center;
  margin-top: -80px;
  margin-bottom: 50px;
  z-index: 9;
  position: relative;
}
.admission .heading h3
{
  color: #fff;
}
.processFl
{
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 100px;
  background: url(../images/line.webp) no-repeat;
  background-position: 0 100px;
  margin-bottom: 70px;
}
.prcessBox
{
  margin: 30px 0 0 0;
}
.processText
{
   color: #FFFFFF;
   font-weight: 700;
   line-height: 120%;
   font-size: 20px;
   font-family: "Montserrat", sans-serif;
   margin-top: -10px;
   text-transform: uppercase;
}
.processText span 
{
  display: block;
}



.campus-section {
    position: relative;
}

/* MAIN IMAGE */
.main-slider .item img {
    width: 100%;
    height: auto;
}

/* TOP TABS */
.top-tabs {
    position: absolute;
    top: 80px;
    left:80px;
    z-index: 10;
}

.tab {
    padding: 10px 20px;
    border-radius: 25px;
    border: none;
    margin-right: 10px;
    background: #666;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}

.tab.active {
    background: #ffe600;
    color: #000;
}

/* NAV BUTTONS */
.custom-nav {
    position: absolute;
    top: 70px;
    right: 40px;
    z-index: 10;
}

.custom-nav button {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: none;
    margin-left: 10px;
    cursor: pointer;
    background:#F8FBF3;
    border: 1px solid #D9D9D9;
    padding: 5px 0 0 0;
}
.custom-nav button:hover
{
  background: linear-gradient(180deg, #F1E404 0%, #8ACBE3 100%);
}

/* THUMB SLIDER */
.thumb-slider {
    position: absolute;
    bottom: 130px;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
}

.thumb-item {
    padding: 5px;
    opacity: 0.5;
    transition: 0.3s;
}

.thumb-item img {
    width: 100%;
    border-radius: 10px;
}

/* ACTIVE CENTER THUMB */
.campus-section .thumb-slider .center .thumb-item {
    opacity: 1;
    border: 3px solid #ffe600;
    border-radius: 12px;
}
.thumb-item:hover
{
  border: 3px solid #ffe600;
  border-radius: 12px;
  cursor: pointer;
}

.life
{
  padding: 0 0;
}
.tab-content {
    display: none;
}
.tab-content.active {
    display: block;
}
.mobPic
{
  display: none;
}
.forMob
{
  display: none;
}
.placeMobile {
  overflow: hidden;
  width: 100%;
  background: #F8FBF3;
  display: none;
  margin: -20px 0 30px;
  position: relative;
  z-index: 9;
}

.marquee-track {
  display: flex;
  width: max-content;
  animation: scroll 25s linear infinite;
  padding: 20px 0;
}

.placeLogom {
  flex: 0 0 auto;
  margin: 0 0px;
  border-right: 1px solid #EAE8D1;
  text-align: center;
  padding: 0 30px;
}

.placeLogom img {
  height: auto;
  width: auto;
  display: block;
  max-width: 200px;
  max-height: 50px;
}

/* Animation */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.testSl
{
  width: 100%;
  height: auto;
  padding: 50px 50px;
  border-radius: 20px;
  border: 1px solid #F2C001;
  background: linear-gradient(180deg, rgba(40, 69, 135, 0.1) 0%, rgba(242, 192, 1, 0.1) 100%);
  max-width: 95%;
  margin: 20px auto;
}
.testm
{
  width: 100%;
  height: auto;
  padding: 0 30px 0 0;
}
.testm p 
{
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #222222;
  font-family: "Montserrat", sans-serif;
  margin: 0 0 5px 0;
}
.testm h4
{
  color: #2292B8;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  margin: 20px 0 0 0;
  font-weight: 700;
}
.testSl button {
  width: 50px;
  height: 50px;
  border-radius: 50% !important;
  border: none;
  margin-left: 10px;
  cursor: pointer;
  background: linear-gradient(90deg, #4FCAF3 0%, #F0E30F 100%) !important;
  border: 1px solid #D9D9D9;
  padding: 5px 0 0 0;
}
.testSl button span
{
  font-size: 30px;
}




footer
{
  background: url(../images/footer-bg.webp) no-repeat center;
  background-size: cover;
  width: 100%;
  height: auto;
  max-width: 95%;
  margin: 0px auto 50px;
  display: flex;
  padding: 50px 30px 0;
  justify-content: space-between;
  border-radius: 20px;
  overflow: hidden;
  gap: 50px;
}
.ftText
{
  width: 100%;
  padding: 70px 0 0 100px;
}

.ftText h2
{
  font-weight: 400;
  font-size: 64px;
  line-height: 120%;
  margin: 0 0 40px 0;
  color: #FFFFFF;
}
.ftText p
{
  font-weight: 500;
  font-size: 32px;
  line-height: 150%;
  color: #FFFFFF;
  margin: 0 0 10px 0;
}
.ftPic
{
  width: 65%;
}
footer .aplyBtn
{
  text-align: left;
  margin: 60px 0 10px;
}
.copyright
{
  text-align: center;
  padding: 15px 10px;
  border-top: 3px solid #F1E404;
  background: #000;
  color: #FFFFFF;
  font-weight: 400;
  font-size: 20px;
}



.thankyou
{
  width: 100%;
  background: url(../images/backsky.webp) no-repeat center center;
  background-size: cover;
  height: calc(100vh - 63px);
  text-align: center;
  padding: 0px 0 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.thankyou h2 
{
  color: #fff;
  font-size: 48px;
  font-weight: 700;
  text-transform: uppercase;
}
.thankyou h4 
{
  color: #fff;
  font-size: 24px;
  font-weight: 500;
}